Activity log for bug #384882

Date Who What changed Old value New value Message
2009-06-08 17:43:52 Charlie_Smotherman netapplet (Ubuntu): importance Undecided Wishlist
2009-06-09 15:04:44 Charlie_Smotherman summary Sync netapplet 1.0.8-3 (universe) from Debian unstable (main). Please Merge netapplet 1.0.8-3 (universe) from Debian unstable (main).
2009-06-09 15:06:28 Charlie_Smotherman description Please sync netapplet 1.0.8-3 (universe) from Debian unstable (main). Explanation of the Ubuntu delta and why it can be dropped: Upstream added -D_GNU_SOURCE to debian/rules. Upstream has bumped the Standards Version, and has started using debhelper 7. All Ubuntu changes can be dropped. Changelog since current karmic version 1.0.8-2ubuntu1: netapplet (1.0.8-3) unstable; urgency=low * Added -D_GNU_SOURCE to fix FTBFS on amd64. Thanks Peter Green (Closes: #527700) * Bumped standards-version to latest. No changes needed. * Bumped debhelper compat to 7. Upgraded rules as required. * Fix copyright with GPL versioning information. -- Rudy Godoy <rudy@debian.org> Tue, 12 May 2009 00:51:07 -0500 Please merge netapplet 1.0.8-3 (universe) from Debian unstable (main). Explanation of the Ubuntu delta and why it can be dropped: Upstream added -D_GNU_SOURCE to debian/rules. Upstream has bumped the Standards Version, and has started using debhelper 7. The only remaining Ubuntu change that needs to be kept is the dh_icon call in debian/rules. Changelog since current karmic version 1.0.8-2ubuntu1: netapplet (1.0.8-3) unstable; urgency=low * Added -D_GNU_SOURCE to fix FTBFS on amd64. Thanks Peter Green (Closes: #527700) * Bumped standards-version to latest. No changes needed. * Bumped debhelper compat to 7. Upgraded rules as required. * Fix copyright with GPL versioning information. -- Rudy Godoy <rudy@debian.org> Tue, 12 May 2009 00:51:07 -0500
2009-06-09 15:16:15 Charlie_Smotherman attachment added netapplet_1.0.8-3ubuntu1.diff.gz http://launchpadlibrarian.net/27695790/netapplet_1.0.8-3ubuntu1.diff.gz
2009-06-09 15:16:47 Charlie_Smotherman attachment added netapplet_2ubuntu1_debdiff http://launchpadlibrarian.net/27695793/netapplet_2ubuntu1_debdiff
2009-06-09 15:17:28 Charlie_Smotherman attachment added netapplet_debian_debdiff http://launchpadlibrarian.net/27695805/netapplet_debian_debdiff
2009-06-12 16:35:37 Charlie_Smotherman netapplet (Ubuntu): status New Fix Released
2009-06-12 16:36:10 Charlie_Smotherman removed subscriber Charlie_Smotherman (porthose)
2010-01-02 19:58:02 Benjamin Drung removed subscriber Ubuntu Sponsors for universe